Subject: fm-10 faq
From: [email-masked] (Mycal)
Date: Fri, 12 Nov 93 23:55:31 GMT
Newsgroups: alt.radio.pirate

--------------cut-----------

                          Ramsey FM-10 Info
                                  by
                          [email-masked]
  
  9th Edition
  -----------
  Here is a rough compilation of information about the Ramsey FM-10, and
  other BA1404 Stereo FM broadcasters.  Some of the modifications may make
  your BA1404 based broadcaster illegal to use on the open airwaves in the
  US and Canada.  Also it has been brought up that the stock Ramsey FM-10
  kit may exceed FCC power limits when used with a proper antenna.
  
  The information contained in the file is in no way complete, nor do I
  take any responsibility for its accuracy.  With that in mind, along
  with the above paragraph I must say :
  
  "This file for informational purposes only."

  About This File
  ---------------
  When I first started hacking on my FM-10, a few of us on alt.radio.pirate
  were exchanging information on mods to improve the range, stability and
  audio quality of the FM-10.  After a couple of posts about filters and
  amps, my mailbox was swamped with requests for copies of previously posted
  information and other questions about the FM-10.  So rather than drive
  myself crazy with sending a piece of info here and there, I decided to
  dig through my mailbox an notes and compile this file.  I hope it helps.
  Also if anyone has more information about the FM-10 or FM transmitters,
  antennas, mixing equipment, programming information, stories about pirates,
  or anything else that falls into this realm, please send it to
  [email-masked].  I will try to update this file as new information
  becomes available.
  
  Also I am working on a some Postscript files that will contain instructions
  on how to build some equipment that is to complex for ASCII art.  You
  might want to check the FTPable archives every month or so.
  
  I would like to say thanx to all the people that contributed to the
  information in this file.  The list has grown quite long, and some
  of the contributors would like to remain anonymous.  So for now I am
  going to forgo all the names, if this is not up to your liking please
  let me know.

  FM-10 Mailing List
  ------------------
  First Things First.  There is now a mailing list that deals with the topic
  of the Ramsey FM-10 and other BA1404 based FM Stereo Transmitters.  Feel
  free to join up and contribute.
  
  To send a message to the mailing list, send your question, reply, comment,
  or contribution to :
  
          [email-masked]
  
  To add or delete yourself from the list, send a short message with
  the function (add/delete/change address) along with the relevant e-mail
  address to:
  
          [email-masked]

  If you have any questions I can be reached at [email-masked].

  FM-10 Archives
  --------------
  Yes it is finally here, message archives of the FM10 mailing list and a
  place to put/find schematics, reviews, stories, etc. related to the FM-10
  and other BA1404 based FM transmitters.  Currently a 350mw amp plan,
  800mw amp plans, Radio is my bomb text, slim jim plans/info and
  the BA1404 spec sheet are located there.
  
  People can FTP into dg-rtp.dg.com with user "anonymous" and password
  "<your EMail address>".  In the fm10 directory you'll currently
  find two sub-directories:
  
  incoming
          This is writable by everyone and this is where people should
          upload new stuff.
  
  msg-archives
          This directory will have files named according to the date they
          were last "sealed".  The file "Current" is a running log of
          all EMail messages from the last "seal" date of the archives.
  
  I want to thank Ed Savage and the guys at Data General, NC for
  making the list and the archive possible.

  Snail Mail Info Packet (or Pirates Guide to FM Stereo)
  ------------------------------------------------------
  The info packet has evolved yet again, it is now 24 pages.  It includes
  plans for 4 amps, a 200mw, 350mw, 800mw, and 5watt. Instructions for
  modifying the Ramsey PA-1 for FM broadcast band operation.  A section
  on how to design and build your own antenna.  Plans for a power meter,
  regulated power supply, and dummy load.  A block diagram showing a
  typical station.  Spec sheet for the BA1404.  FM-10 modifications.
  Sources for parts and info.  And a more up to date design of my digitally
  synthesized transmitter. Loaded with schematics, board-layouts and diagrams.
  And now, schematics and construction details of the FRB 5 watt transmitter.

  The price for this packet is $5 in the US and $8 overseas.
  
  Address to send the $$ to is:
  mycal
  PO Box 750381
  Petaluma, CA 94975-0381
  
  You can also use this address to send me any info that would be hard
  to send by email.  I will trade info packets for hard copy information,
  email me for details.
  
  Note : this packet is in a constant state of change, more info could be
  added at any time.

  Other Places to Look in Cyberspace
  ----------------------------------
  alt.radio.pirate is another good forum to find or post information on FM
  radio transmitter.  Although you may not have pirate aspirations, many of
  the things talked about can benefit everyone.
  
  Other places to scan, sci.electronics and the amateur radio groups.

  The American Radio Relay League (ARRL) has a useful service -- the ARRL
  Information Mail Server. This is an automated mail server that let's you
  access many of our information files, containing information about various
  facets of Amateur Radio.  Some of the information has technical value
  that is related to all radio services.

  To use it, mail messages to:

  [email-masked]

  With the message :

  help

  This will give you all the information you need to use this service.

  Radio Resistors Bulliten
  ------------------------
  A little zine that somtimes discusses pirate/micropower radio along
  with public radio stuph.  Send frank a buck to help out with the
  copying and stamps.

  Frank Haulgren
  RRB
  PO Box 3038
  Bellingham, WA  98227-3038

  Recommended Test Equipment
  --------------------------
  An SWR/Power meter is a giant help, a CB to 2 meter one will suffice.
  Power readings will not be accurate, but can be useful for peaking.
  The most important part is the SWR meter, this is very important when
  making an antenna.

  A note on power meters.  I recommeded the above power meters because they
  are inexpensive and most people that are interested in hacking a FM-10
  have very limited funds.  These are by no means accurate, but they will
  give you some idea what is going on.  If you can spend the money you
  can get an accurate power meter that is designed for this band, but the
  cost is 10-15 times more.

  A rf probe could also be used as a replacement for a powermeter,
  construction details below.
  
  A 50ohm non inductive load is also very helpful, for low power applications
  a 50ohm 1/4 or 1/2 watt carbon resistor works well.  This can be used to
  tune up your kit and amp without interfearing with anyone.  Also note that
  you can run as much power you want, legally, as long is it doesn't radiate.
  
  A VOM is also very helpful.  High I would put out the extra bucks and
  buy one with a freq counter (if you shop around, about $60-$70).  Buy
  the one that covers audio to 20MHz(or more).  If you are serious about
  electronics you need one of these!

  Dummy load
  ----------
  Dummy loads are great for testing, without radiating a signal.  In fact
  you can run as much power as you want into one of these things legally!
  
  Basically you want to create a non-inductive 50-ohm load.  This can be
  done with regular carbon resistors, or by buying pre built Amateur or
  CB radio loads.  For low power ( <.5 watt ) an ethernet terminator works
  well (check temp when using if it gets very hot lower input power, if it
  is still cool you may be able to go up to .75 watt.)
  
  Most CB loads use a 2-watt carbon 50-ohm resistor.
  
  You can build your own, as wimpy or as studly as you want by running
  resistors in parallel to create 50-ohms.  ie, 2 100 ohm 1/4 watt resistors
  will create a 1/2 watt 50 ohm load...
  
  Do not use 50 ohm wire wound resistors, they are not 50 ohms at radio
  frequencies.
  
         -----
              ---------\      Sample Dummy Load where   -****- = 50 ohm
          ---|--****-- /      mounted in UHF connector.          carbon
              ---------                                          resistor
         -----

  RF Probe
  --------
  For those of you (like me) who are in constant Starving Student
  mode, and DONT have a good Scope, you can use a good DMM for RF power
  calcualtions.  All you need to do is build a RF probe.  Here's the
  schematic:      (Yes, taken from 1989 ARRL Handbook)
        
        --probe tip-----||-----/\/\/\-------to center of 50 ohm coax.
                     .01uf |    4.7M     -------to braid
                          __             |
                          \/             |
                         ----            |
                          |              |
      cliplead for gnd--------------------

  Anyway, the Diode ( arrow-points to ground) should ideally be
  a Schottky diode (low rf capacitance).  Although a 1n914 will work.
  To use, just hook up to your digital Meter, set on DC voltage.
  You will get very close to RMS RF Voltage.  (this probe was specified for a
  10Meg Ohm meter).

  To calculate power into a KNOWN purely resistive load (a.k.a. a dummy)
  use:
                e^2/R
  where e is the RMS RF voltage, R is resistance :-)
 
  This is also useful for checking inputs and outputs of low
  power RF units, since the inexpensive power meters don't seem to do real
  well below 1watt.
                                [email-masked]
  
  Paranoid?
  ---------
  I've been talking to a few ppl that are worried about there "voice" being
  on the air, since they are afraid of being recognized.

  So I dusted off the old stacks of Radio-Electronics and found two articles
  that may be of intrest.

  In the January 1993 issue they have a "build your own digital voice
  changer" using a simple Real time digital signal processor.  I think that
  this design is very simalar to the voice changing telephones.  It basically
  raises or lowers your voice pitch.  A place called LNS Technologies @ 1-800
  -886-7150 sells the kits for $59.

  In there September 1992 issues they have a "build this dsp voice-effects
  board" using a little more complex, programmable, real time digital signal
  processor.  The software they include contains a harmonizer, echo, reverb,
  and pitch. The kit is sold by American Disributors Inc for $105 @
  1-800-877-0510.  You can also write your won software but the programmer
  is several hundred $$.

  DC electronics has a Robot Voice Kit for $15.  I don't know how well this
  works or what it sounds like, but it clames to be adjustable for many
  different effects.

  Ramsey's Address
  ----------------
  If your looking to purchase a FM-10 kit and can't find one locally try :
  
  Ramsey Electronics, Inc.
  793 Canning Parkway
  Victor, New York 14564
  Phone (716) 924-4560
  FAX   (716) 924-4555

  Ramsey FM-10 70mw output amplifier
  ----------------------------------
  Provides almost 9db gain to bring the output power of the Ramsey FM-10 Stereo
  transmitter from 8mw to 70mw.  Not the best design, but all parts can be
  found at Radio Shack!  Much better designs are available at the archive
  site.
  
                            +12v
                            |
                            /
                            \ R1 *220 ohms(1/2 watt)
                            /
                            \
                   R2 9k    |       C2
                 -/\/\/\/-----------||-----> output
                |         /
                |        /
                |   |  /
            C1  |   |/         <----------MPS2222A (276-2009)
      in  --||------|\              -or-  2N4401
            ^       |  -> --
            |              |
            |              GND
    currently on board
  
  * you can also use 2 440 ohm 1/4 watt resistors run in parallel
  
  I built this thing right on the underside of the FM-10 kit, C1 is the
  cap that currently goes to the RCA ant jack, the 9k and the 220 ohm
  resistor have to be bought, note that if you cannot find 220 ohms you
  can make one by using 2 440 ohm resistors in parallel, and that a 10k
  will work in place of the 9k but yields poorer performance (-5%).
  
  The MPS2222A is from Radio Shack part number 276-2009, use this part! if
  you substitute it for a 2N2222A you will get only half the gain.  Be
  very careful to get the leads in the correct orientation!
  
  I have found that a 2N4401 can be used in place of the MPS2222A with a
  little better performance, about 5mw more.  I think the 2N4401 can be
  found at Radio Shack too.
  
  C2 is of the same value of C1, I took the one that goes to the on board
  antenna pad.
  
  Important! the value for R1 that seems to be optimal is 220 ohms, but it
  is very close to the sat point, If the amp. seems noisy (interferes with the
  TV etc.) back this value off to 240 ohms.  If you lower this value below 205
  ohms the power meter may read higher power but this will not be true, the
  transistor will be spewing all kinds of junk and the power meter will
  mistake this for higher output (in reality the signal we want will drop
  considerably.)
  
  Well that's it, effective range with a good antenna should be a little
  over double.

  Ramsey PA-1 2-meter to 3-meter conversion mod
  ---------------------------------------------
  The Ramsey 2-meter amp (PA-1) can be converted for use on the FM broadcast
  band.  The inductors L1 and L2 need to be changed to the following:
  
  L1 -    Should be replaced with a 1-turn 1/4" diameter coil, Identical to
          the stock L2 shown in the PA-1 manual.
  
  L2 -    Should be replaced with a 2 turn 1/4" diameter coil, one more turn
          than the above coil.
  
  Tune up should be the same as in the PA-1 Manual.  Note that a FM-10 kit
  cannot be used to drive a PA-1 kit alone.  The FM-10 kit doesn't put out
  enough power to turn on the PA-1 kit running class-c.  So you have two
  options.  One, you can do the "biased on" (newer kits may call this class-b)
  modification shown in the PA-1 manual.  Doing this you can drive the PA-1
  with a stock FM-10, yielding about 200-300mw of output power.  Or two, you
  can drive the PA-1 with the output of the 70mw amp shown above and get close
  to a watt of output power.
  
  It should be noted here that running the PA-1 "biased on" (or class-b)
  produces a much cleaner output signal than running the PA-1 class-c.  Also
  that you can run the PA-1 "biased on" while driving it with the 70mw amp,
  but you will show slightly less gain than in class-c.

  ANTENNAS  --   read, read, read, read, most important!
  --------
  Also Do you have a good antenna?  I think that is the most important
  thing that  you can do for extended range.  I built a 1/4 wave ground plane
  using a UHF connector and 5 lengths of copper plated brazing rod (found at
  the local welding shop).  Works great and only cost $3 dollars to make.
  Remember good antenna will improve you range much further than a good amp
  into a bad antenna.  So this should be your 1st project to increase your
  range.
  
  use the formulas out of your FM-10 manual  234/freq=length of rod.

  Example : 234/88Mhz = 2.66 feet * 12 in/feet = 31.9" -or-
            234/108Mhz= 2.17 feet * 12 in/feet = 26"
  
  insert the 4 ground plane rods in the 4 holes of the UHF connector, stick
  them through about 1/4 inch and solder.  Solder the radiator in the top
  of the UHF connector (you may have to grind it a bit to fit.)  Then bend
  the ground plane rods to a 45 degree angle to the radiator.  There you
  have it a very effective antenna, just connect with a 50 ohm CB cable
  to your amplified Ramsey, stick the antenna in a tree or in another high
  place and you should have 1 miles of solid coverage (when using the
  above amp.).
  
  Also If you have an SWR meter you can cut the rods a little longer and start
  clipping the ends off a little until you get the best SWR reading.
  
                                                 |
          |              |                       |    = brazing rod
          |              |                       |
          |              |
        -----          -----                    -----  = UHF connector
        | - |         /  -  \                     -
        |   |        /        \
        |   |       /           \

  The final antenna should look like this:
  
                             |             ^
                             |             |
                           // \\          sky  ground   --horizon--
                                                  |
                                                  v
  
          That is 1 radiator pointing strait up and 4 ground plane
          radials. (sorry for this extreme description, but there
          has been some confusion.)
  
  Be careful when you bend the brazing rod, don't break the connector.  Grab
  the rod right below the connector with a pair of vice-grips (or the likes)
  and bend the brazing rod at that point.
  
  Try not to have anything metal near the radiator, this will effect
  the radiation pattern.  The radiation pattern should look a lot like
  a doughnut surrounding the radiator, though deformed a bit.
  
  I have been told that you can shorten the radiator and make the ground
  radials longer to lower your radiation angle, but I haven't tried this, nor
  do I know what this would do to the antenna impedance.

  On The Road
  -----------
  Old magnet mount CB antennas can make great mobile antennas,  just take all
  of the base load out of them and cut the radiator to 1/4 wave length.
  If you need a longer radiator than the one that comes with the antenna
  use the above mentioned brazing rod.
  
  I've tried this antenna and it works great!  It is better than my di-pole at
  home and you can drive to a high, optimal location for your broadcasts.
  Also with this setup you need very little coax cable.  Line loss using
  RU-58u can be killer @ 100MHz.
  
  You could also try a 5/8 wave length antenna, this would give you 2+db gain,
  or almost 2x power gain on transmit.

  Filter design for FM Radio Transmitters.
  ----------------------------------------
  It is very important to have a clean signal,  the way 99% of all people
  who get busted for illegal transmitting is that the people that live
  around them complain about interference.  Most of this interference
  is caused by harmonics.  Filters cut down these nasties.  So don't
  draw attention to yourself, keep everyone happy, including yourself,
  be clean, use a filter.
  
  When you amplify a signal, you get unwanted byproducts these are called
  harmonics.  The show up at multiples of your starting frequency.  For
  example if you amplify a 50MHz signal you may get echo's on 100MHz, 150MHz
  200MHz, 250MHz...  If you interfear with your neighbors TV, the local fire
  department, or anyone else, you are just asking for trouble.  If you are
  only on the FM Band, you will hardly be noticed.

  ...
  Filter Designs
  --------------
  (basically scaled from the charts in the ARRL handbook).
  
  Filter Design: 7 element Chebyshev
  I run @ 88.1 so my 1st harmonic is 176.2
  This filter seems ideal.
  
  Fc               3db     20db    40db
  85.8MHz         95.9MHz 116MHz  148MHz
  
                .132uh    .150uh     .132uh
          -----()()()-----()()()-----()()()-----
            |          |          |          |
  <-50ohm   - 33pF     - 68pF     - 68pF     - 33pF  50ohm->
            -          -          -          -
            |          |          |          |
          --------------------------------------
                           |
                          ---
                           -
  
  lowering the 33pF caps to 30pF and the 68pF caps to 62pF would make
  this filter sutible for higher frequencies like 100MHz.

  Filter Design: 5 element Chebyshev
  Not as good as above.
  
  Fc               3db     20db    40db
  81.8MHz         105MHz  147MHz  222MHz
  
               .128uh     .128uh
          -----()()()-----()()()-----
            |          |          |
  <-50ohm   - 30pF     - 62pF     - 30pF  50ohm->
            -          -          -
            |          |          |
          ---------------------------
                       |
                      ---
                       -
  
  The tuff part in the above is winding the coils. 3t of #12 wire 1/2" diam
  should be about .12 uh. 4t is .17 uh. (but ugh, #12 wire is big stuff).
  You could just use molded inductors, I have found these work well.  Try
  to use fixed value caps, or fixed value with small 5pF trimmers.  The
  latter works well when you have a spectrum analizer to tune there babies.
  
  I just pulled a program of a BBS that tells you how to wind inductors.
  Give it the value and wire size you have and it will tell you how many turns
  and what size.  Way cool.  More on this later.

  Very simple  Chebyshev filter.
  ------------------------------
  
                        .15uH
  from FM10      >------()()()------> to antenna
                    |          |
                    - c1       - c2
                    -          -
                    |          |
                   ---        ---
                    -          -
  
        88MHz   102MHz     107MHz
  c1     62pF     54pF      50pF
  c2     62pF     54pF      50pF
  
  It won't knock the harmonics down as much as the other two designs but
  the good thing about this one is that it uses standard off the shelf
  parts.  The inductor is one of those molded jobbies that looks like
  a resistor so you can make this very small.  You may stack these things
  to make a better filter.   Each stage will knock the 1st harmonic down
  about 15db.
  
  Use the above cap values depending on which freq range you want to operate
  at.  ie. if you run 87-90 use the 88MHz vals,  90-103 use 102MHz vals,
  and above that use 107MHz vals.
  
  [Also of interest is that the FM-10 puts out about 8-9mw and the 2nd harmonic
  is -25db off the fundamental (frequency we are broadcasting on).  The FM-4
  Kit by Ramsey puts out 130mw and the 2nd harmonic is only -12db off the
  fundamental, which means the 2nd harmonic of the FM-4 is about as
  powerful as the FM-10.  db is log10, ie 3db is 2 times 6db is 4 times...]

  FM-10 Myths
  -----------
  There have been several myths about the FM-10 kit, the most prevalent are :
  
  1) The FM-10 puts out 100mw of power.  This is not true, or at least not
  true for the Ramsey FM-10's that I have tested.  They put out between
  8 and 12mw when driven with a 12volt supply.  (note: there has been several
  revisions of the FM-10, it is possible that the original version put out
  more power, but I find even that highly unlikely since it would require
  another amplifier stage.) Also the FM-10 is the only low cost kit, that
  I have seen, with an amplifier stage.  Most others have power outputs
  in the fraction of a mw area.
  
  2) The FM-10's output can be cranked up by reducing the value of R9.  This
  like the above is not true.  R9 and R10 are optimized for maximum output
  and greatest harmonic suppression at 12volts.  There are much better ways
  of getting more output power than to mess with this output stage.  Lowering
  the value of R9 will most likely degrade the FM-10's performance and cause
  lots of interference.
  
  =============================================================================
  
  FM-10 Improvements -
  --------------------
  Note : I sent this file and a list of other modifications to John Ramsey.
  Low and behold 4 monthes later the FM-10a is released.  The new FM-10a
  incorporates all of these following mods.

  Stereo Pilot Mod
  ----------------
  One of the first problems experienced with the FM-10 is difficulty
  in getting the stereo pilot to operate correctly.  One solution is to
  replace C7 and C8 with a 38KHz crystal,  this works the best and is
  recommended.  If you cannot find a 38KHz crystal, you can make your life
  a whole lot easier with a couple part changes.  As indicated on the
  Ramsey schematic, about 110pF is necessary to tune the oscillator.  The
  components supplied to achieve this are a small fixed value capacitor (C7)
  and a slightly larger value trimmer (C8).  Since proper setting of the
  trimmer occurs within a very small 'window' (about 5% of the trimmers
  range), it can bet difficult or impossible to adjust the pilot to 19KHz
  and have it stay put.  This can be cured by increasing the value of c7 to
  100pF and replacing c8 with a 6-50pF trimmer (Radio Shack #272-1340);
  a 5-30pF trimmer will do the trick.  The RS trimmer will not fit the holes
  in the pc board; one needs to cut the leads off a spare resistor and
  solder them to the legs of the trimmer (just use bits of wire) to mount
  it on the component side of the board.
  
  On a 2nd note: I replaced c7 with a 68pF cap and found it much easyer to
  tune a rock solid 19KHz at the test point.
  
  Crystal Mod
  -----------
          old set up       new setup
            c8               c1 xtl        where c1=10pF  and xtl=38KHz
          |-||-|           |-||-|\|-|
          | c7 |           |        |      v8=var cap
          |-||-|           |        |      c7=cap
          |    |           |        |
  
  Remove C7 and C8, replace with 38KHz crystal and 10pF cap.  Note that
  the 10pF cap and the crystal are running series and the old cap setup
  is running in parallel.
  
  Note: there have been good and bad reports on using the Epson crystal
  from digi-key.  From what I have heard the crystal is quite delicate,
  and in at least one case the experimenter destroyed the crystal.
  In one of the positive case C1's 10pF cap was replaced by 2 22pF caps
  run in parallel, this yielded a rock solid stereo.

  Treble Boost Mod
  ----------------
  Treble boost (pre-emphasis) improvement.  The FM-10 appears to have
  been designed by someone outside the United States since it operates
  at the European audio standard of 50 microseconds.  Receivers in the
  US are set up for 75 microsecond de-emphasis.  R3 and R6 determine the
  time constant for the pre-emphasis curve.  Replacing them with 75K ohm
  resistors (standard value 68K ohm is close enough) will result in
  improved audio response.
  
  A much better pre-emphasis/input circuit is shown in the July 1992 issue
  of "Radio Electronics".  Not only do they use 75K ohm resisters in there
  pre-emphasis, but they filter stray RF signals by inserting a .001 cap
  between pin 1 (of the BA1404) and ground, and pin 18 and ground.
  
  It has been noted that the above mod may actually cause distortion on
  cheaper stereo receivers, since they were mass produced for the world market,
  they were designed for the European audio standard, which Japan and other
  Asian nations use too.  Try it out, let me know what works for you.

  Anti-Drift Mod
  --------------
  There has been quite a bit of discussion on the FM-10's frequency stability.
  Complaints that digital receivers cannot lock onto the FM-10's signal for
  any great length of time.  I have used the below mod with good results
  (I used an N750 negative temperature compensated disc), but I have been
  told that Mylar or Polystyrene caps are even better.
  
  The FM-10 was designed to be inexpensive and cost-saving measures with
  components are inevitable. Disc ceramic capacitors are less expensive than
  silver-mica caps, and also much less stable.  Simply replace c16 with a
  silver-mica, tantalum or negative temperature compensated disc (say anywhere
  from N150 to N750) cap of the same value.
  
  ============================================================================
  
  Sources
  -------
  The following is a list of sources for items used for modifications,
  replacement parts, or other kits and equipment used in FM radio
  transmitting:
  
  --
  BA1404s and other FM Broadcaster kits can be found at :
  
  D.C. Electronics
  phone: 1-800-467-7736  & 1-800-423-0070
  fax:1-602-994-1707
  
  They sell BA1404s for $2 a piece, seems to be the best deal going.
  Also they Sell 38KHz crystals for $5.99, which is also a fair deal, the
  crystals are tiny ones like the digi-key ones, but a different brand and
  work without problems or the Digi-Key ones.
  --
  --
  38KHz Crystals can be obtained by calling :
  
  Digi-Key at 1-800-DIGI-KEY.
  
  38.000 KHz by Epson America, Digi-Key part No. is SE3314
  (see notes on crystal mod on using this crystal, also note that
  this is a cylinder type crystal and kinda delicate.  you are probably
  better off getting the 38KHz crystals from D.C. Electronics.)
  --
  --
  Mouser Electronics
  (800)346-6873
  (817)483-9384 fax
  Giant Catalog! 239pages of parts!
  Just about everything.
  No min order for north america.
  $100 min for overseas.
  --
  --
  RF Parts (transistors)
  1320-16 Grand Ave
  San Marcos, CA 92061
  Just about any RF transistor!
  --
  --
  Dalbani
  2733 Carrier Ave.
  Los Angeles, CA 90040
  (800)325-2264 USA
  (213)727-0054 WORLD
  (213)727-6032 FAX
  RF transistors and other
  semiconductors + more catalog=
  178pgs $20 min order
  --
  --
  Panaxis Productions makes some very high quality FM transmitters.  The
  last word in Transmitting, tons of kits.
  
  Panaxis Productions
  PO Box 130                      (right next to my old place of study
  Paradise, CA  95967-0130.                  Chico State! )
  (916)534-0417
  
  Catalogs are $2, well worth it, a must have item.
  
  A little taste of there catalog :
  
  MMC1 Macromod Compander for 2:1 compression
  Plans $12, PCB $18, P+P 26.50, Full kit $87
  
  SG High performance stereo generator
  Plans $15, PCB $13.5, P+P 26.50, Full kit $105
  
  FME PLL FM exciter
  Plans $17.5, PCB $15, P+P 24.50, Full kit $129
  
  More expensive than a FM-10 but much higher performance.
  --
  --
  A company called Progressive Concepts sells plans for a 88MHz to 108MHz
  amp.  The power curves show that 12mw in will yield 2.5 watts, but can
  be driven harder for up to 12 watts.  (I have not seen these plans)
  
  Plans only in U.S., $16 (a bit spendy, ouch!)
  Progressive Concepts
  1313 N. Grand Ave.  #291
  Walnut, CA. 91789
  --
  --
  If your looking to purchase a FM-10 kit (or a PA-1 kit) and can't find one
  locally try :
  
  Ramsey Electronics, Inc.
  793 Canning Parkway
  Victor, New York 14564
  Phone (716) 924-4560
  FAX   (716) 924-4555
  
  Should be $29
  --
  --
  The makers of the infamous BA1404 :
  
  Rohm Corporation
  Rohm Electronics Division
  3034 Owen DR
  Jackson Business Park
  Antioch, TN 37013
  
  PH:  (615)-641-2020 (ask for someone who deals with the BA1404)
  FAX: (615)-641-2022
  
  Also they have:
  
  PO Box 1399
  Antioch, TN 37011-1399

  =============================================================================
  --
  
  ==============                  ==============
  ==============  Other Raw Info  ==============
  ==============                  ==============
  
  the 2SC2570 is supposedly replaceable with an ECG10.  Also I have used
  an MRF901 for a replacement, though tough to mount, try bottom of the
  pc board and connecting the whip antenna pad to ground plane. MPS901s
  seem to replace the 2SC2570 directly, same case too, check the pinouts
  though.  I have also been told that MPS918s work well also.
  
  The MRF239 can be used as direct replacement for the Ramsey 2 meter PA-1
  kit.  Cost is around $14 bucks.
  
  Newark also has the 38KHz crystals for $2.90 ( I don't know Newark's address,
  this was sent to me in the mail, will try to find it though.)

------------------

Once more If you have any info, I stress "ANY", about this subject please
drop me a byte or two.

have fun,

[email-masked]

my public key is as follows:

--
----------------------------------------------------------------------------
If Micro Power Radio sounds too politically correct of a term for pirate
radio, be easy on us, its just that we've been listening to too much NPR.
[email-masked]